{
  "gameType": "ADVENTURE",
  "difficulty": "NORMAL",
  "cheats": true,
  "invited": [
    "7d1c8027-18ed-4237-8906-1baeb247477b"
  ],
  "shareResourcePack": true,
  "oppedPlayers": [
    "7d1c8027-18ed-4237-8906-1baeb247477b"
  ]
}